Quikrbox Web Store - Bug #8454

Send email to vendor after store account approved by admin. Below is the content.
11/08/2023 01:21 PM - priyanka Sharma

Status: Resolved Start date: 11/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subject: Your Quikrbox Store Account Is Now Approved!
Dear [Vendor's Name],

We are pleased to inform you that your store account on Quikrbox has been successfully approved by our admin team. You can now
manage your store and start selling items to our platform's users.

To access your store dashboard and start listing products, please log in to your Quikrbox account using your registered credentials. If
you encounter any issues or have questions, our support team is here to assist you.
Thank you for choosing Quikrbox as your selling platform.

Best Regards,
The Quikrbox Team

History

#1 - 11/10/2023 01:00 PM - Irfan Varis

Mail will be send from web not from api.

#2 - 11/10/2023 01:01 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/20/2023 06:21 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox Web Store
- Status changed from Resolved to New

- Assignee changed from Irfan Varis to olatayo John

#4 - 11/21/2023 07:13 PM - olatayo John

- Status changed from New to Resolved
